{
  "arch": null,
  "build": "hdfd78af_0",
  "build_number": 0,
  "depends": [
    "openjdk >=8",
    "zlib"
  ],
  "license": "GNU General Public v3 (GPLv3)",
  "license_family": "GPL3",
  "name": "hmftools-orange",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1717751988387,
  "version": "3.5.0"
}